Index: CKEditor/branches/versions/3.6.x/_source/lang/_translationstatus.txt
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/_translationstatus.txt	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/_translationstatus.txt	(revision 6802)
@@ -2,36 +2,36 @@
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-af.js      Found: 521 Missing: 50
+af.js      Found: 520 Missing: 51
 ar.js      Found: 435 Missing: 136
 bg.js      Found: 268 Missing: 303
 bn.js      Found: 269 Missing: 302
 bs.js      Found: 175 Missing: 396
-ca.js      Found: 521 Missing: 50
-cs.js      Found: 520 Missing: 51
+ca.js      Found: 520 Missing: 51
+cs.js      Found: 519 Missing: 52
 cy.js      Found: 435 Missing: 136
 da.js      Found: 388 Missing: 183
-de.js      Found: 522 Missing: 49
+de.js      Found: 521 Missing: 50
 el.js      Found: 274 Missing: 297
 en-au.js   Found: 345 Missing: 226
 en-ca.js   Found: 345 Missing: 226
-en-gb.js   Found: 520 Missing: 51
+en-gb.js   Found: 519 Missing: 52
 eo.js      Found: 247 Missing: 324
-es.js      Found: 522 Missing: 49
+es.js      Found: 521 Missing: 50
 et.js      Found: 289 Missing: 282
 eu.js      Found: 387 Missing: 184
 fa.js      Found: 290 Missing: 281
-fi.js      Found: 522 Missing: 49
-fo.js      Found: 521 Missing: 50
+fi.js      Found: 521 Missing: 50
+fo.js      Found: 520 Missing: 51
 fr-ca.js   Found: 289 Missing: 282
-fr.js      Found: 522 Missing: 49
+fr.js      Found: 521 Missing: 50
 gl.js      Found: 271 Missing: 300
 gu.js      Found: 288 Missing: 283
-he.js      Found: 571 Missing: 0
+he.js      Found: 570 Missing: 1
 hi.js      Found: 290 Missing: 281
 hr.js      Found: 388 Missing: 183
-hu.js      Found: 512 Missing: 59
+hu.js      Found: 511 Missing: 60
 is.js      Found: 295 Missing: 276
 it.js      Found: 388 Missing: 183
-ja.js      Found: 471 Missing: 100
+ja.js      Found: 470 Missing: 101
 km.js      Found: 263 Missing: 308
 ko.js      Found: 281 Missing: 290
@@ -40,9 +40,9 @@
 mn.js      Found: 288 Missing: 283
 ms.js      Found: 253 Missing: 318
-nb.js      Found: 521 Missing: 50
-nl.js      Found: 513 Missing: 58
-no.js      Found: 521 Missing: 50
-pl.js      Found: 522 Missing: 49
-pt-br.js   Found: 506 Missing: 65
+nb.js      Found: 520 Missing: 51
+nl.js      Found: 512 Missing: 59
+no.js      Found: 520 Missing: 51
+pl.js      Found: 521 Missing: 50
+pt-br.js   Found: 505 Missing: 66
 pt.js      Found: 270 Missing: 301
 ro.js      Found: 289 Missing: 282
@@ -52,9 +52,9 @@
 sr-latn.js Found: 264 Missing: 307
 sr.js      Found: 263 Missing: 308
-sv.js      Found: 521 Missing: 50
+sv.js      Found: 520 Missing: 51
 th.js      Found: 275 Missing: 296
-tr.js      Found: 506 Missing: 65
-uk.js      Found: 513 Missing: 58
-vi.js      Found: 463 Missing: 108
-zh-cn.js   Found: 518 Missing: 53
+tr.js      Found: 505 Missing: 66
+uk.js      Found: 512 Missing: 59
+vi.js      Found: 462 Missing: 109
+zh-cn.js   Found: 517 Missing: 54
 zh.js      Found: 388 Missing: 183
Index: CKEditor/branches/versions/3.6.x/_source/lang/af.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/af.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/af.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Werkbalk',
-	editor	: 'Teksverwerker',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Teksverwerker',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ar.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ar.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ar.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/bg.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/bg.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/bg.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/bn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/bn.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/bn.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/bs.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/bs.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/bs.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ca.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ca.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ca.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Barra d\'eines',
-	editor	: 'Editor de text enriquit',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Editor de text enriquit',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/cs.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/cs.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/cs.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Panel nástrojů',
-	editor	: 'Textový editor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Textový editor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/cy.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/cy.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/cy.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/da.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/da.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/da.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/de.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/de.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/de.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Symbolleiste',
-	editor	: 'WYSIWYG-Editor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'WYSIWYG-Editor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/el.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/el.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/el.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/en-au.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en-au.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en-au.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/en-ca.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en-ca.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en-ca.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/en-gb.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en-gb.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en-gb.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar',
-	editor	: 'Rich Text Editor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/en.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/en.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/en.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar',
-	editor	: 'Rich Text Editor',
+	toolbars	: 'Editor toolbars',
+	editor		: 'Rich Text Editor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/eo.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/eo.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/eo.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/es.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/es.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/es.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Barra de herramientas',
-	editor	: 'Editor de texto enriquecido',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Editor de texto enriquecido',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/et.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/et.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/et.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/eu.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/eu.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/eu.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/fa.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fa.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fa.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/fi.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fi.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fi.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Työkalupalkki',
-	editor	: 'Rikastekstieditori',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rikastekstieditori',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/fo.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fo.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fo.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar',
-	editor	: 'Rich Text Editor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/fr-ca.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fr-ca.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fr-ca.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/fr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/fr.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/fr.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Barre d\'outils',
-	editor	: 'Éditeur de Texte Enrichi',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Éditeur de Texte Enrichi',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/gl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/gl.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/gl.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/gu.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/gu.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/gu.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/he.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/he.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/he.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'סרגל הכלים',
-	editor	: 'עורך טקסט עשיר',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'עורך טקסט עשיר',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/hi.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/hi.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/hi.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/hr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/hr.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/hr.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/hu.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/hu.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/hu.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Eszköztár',
-	editor	: 'HTML szerkesztő',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'HTML szerkesztő',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/is.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/is.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/is.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/it.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/it.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/it.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ja.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ja.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ja.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'ツールバー',
-	editor	: 'リッチテキストエディタ',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'リッチテキストエディタ',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/km.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/km.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/km.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ko.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ko.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ko.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/lt.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/lt.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/lt.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/lv.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/lv.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/lv.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/mn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/mn.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/mn.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ms.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ms.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ms.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/nb.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/nb.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/nb.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Verktøylinje',
-	editor	: 'Rikteksteditor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rikteksteditor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/nl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/nl.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/nl.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Werkbalk',
-	editor	: 'Tekstverwerker',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Tekstverwerker',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/no.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/no.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/no.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Verktøylinje',
-	editor	: 'Rikteksteditor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rikteksteditor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/pl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/pl.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/pl.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Pasek narzędzi',
-	editor	: 'Edytor tekstu sformatowanego',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Edytor tekstu sformatowanego',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/pt-br.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/pt-br.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/pt-br.js	(revision 6802)
@@ -34,6 +34,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Barra de Ferramentas',
-	editor	: 'Editor de Texto',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Editor de Texto',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/pt.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/pt.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/pt.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ro.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ro.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ro.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/ru.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/ru.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/ru.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/sk.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sk.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sk.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/sl.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sl.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sl.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/sr-latn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sr-latn.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sr-latn.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/sr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sr.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sr.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/sv.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/sv.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/sv.js	(revision 6802)
@@ -34,6 +34,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Verktygsfält',
-	editor	: 'Rich Text Editor',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/th.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/th.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/th.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/tr.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/tr.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/tr.js	(revision 6802)
@@ -34,6 +34,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar',
-	editor	: 'Zengin Metin Editörü',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Zengin Metin Editörü',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/uk.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/uk.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/uk.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Панель інструментів',
-	editor	: 'Текстовий редактор',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Текстовий редактор',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/vi.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/vi.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/vi.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Thanh công cụ',
-	editor	: 'Bộ soạn thảo',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Bộ soạn thảo',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/zh-cn.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/zh-cn.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/zh-cn.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: '工具栏',
-	editor	: '所见即所得编辑器',
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: '所见即所得编辑器',
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/lang/zh.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/lang/zh.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/lang/zh.js	(revision 6802)
@@ -35,6 +35,6 @@
 
 	// ARIA descriptions.
-	toolbar	: 'Toolbar', // MISSING
-	editor	: 'Rich Text Editor', // MISSING
+	toolbars	: 'Editor toolbars', // MISSING
+	editor		: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
Index: CKEditor/branches/versions/3.6.x/_source/plugins/toolbar/plugin.js
===================================================================
--- CKEditor/branches/versions/3.6.x/_source/plugins/toolbar/plugin.js	(revision 6800)
+++ CKEditor/branches/versions/3.6.x/_source/plugins/toolbar/plugin.js	(revision 6802)
@@ -180,5 +180,5 @@
 
 						// Sends the ARIA label.
-						output.push( '<span id="', labelId, '" class="cke_voice_label">', editor.lang.toolbar, '</span>' );
+						output.push( '<span id="', labelId, '" class="cke_voice_label">', editor.lang.toolbars, '</span>' );
 
 						var toolbars = editor.toolbox.toolbars,
